"Data Fork" = "Datový Fork";
"File:" = "Soubor:";
"Hex View" = "Hexadecimální zobrazení";
"Range:" = "Rozsah:";
"Size:" = "Velikost:";
"View as Hex" = "Zobrazit hexadecimálně";
"to" = "do";

/* ==== UNLOCALIZED ==== */

"Resource Fork" = "Resource Fork";
"rsrc" = "rsrc";
